### Method

# Pango Layout get_font_description

#### Declaration [src]

    const PangoFontDescription*
    pango_layout_get_font_description (
      PangoLayout* layout
    )

#### Description [src]

Gets the font description for the layout, if any.

Available since: | 1.8

#### Return value

Returns: | `PangoFontDescription`
| A pointer to the layout’s font description, or `NULL` if the font description from the layout’s context is inherited.
| The data is owned by the instance.
| The return value can be `NULL`.